/* Section homepage styles */
#section-homepage {
	margin-top: 0;
}
#section-homepage h1 {
	left: -9999px;
	overflow: hidden;
	position: absolute;
	top: auto;
}
/* Image and summary */
#section-homepage #section-homepage-image {
	background-color: #4D5860;
	margin: 20px 0;
}
#section-homepage #section-homepage-image #desktop-image  {
	width: 34%;
}
#section-homepage #section-homepage-image #desktop-image img {
	display: block;
	height: auto;
	width: 100%;
}
#section-homepage #section-homepage-image #mobile-image {
	display: none;
}
#section-homepage #section-homepage-image #desktop-image, #section-homepage #section-homepage-image #section-homepage-summary {
	display: table-cell;
	vertical-align: middle;
}
#section-homepage #section-homepage-image #section-homepage-summary {
	padding: 15px;
	width: 66%;
}
#section-homepage #section-homepage-image #section-homepage-summary p {
	color: #fff;
	font-size: 100%;
	margin-bottom: 0;
}
#section-homepage #section-homepage-image #section-homepage-summary p:first-child {
	margin-top: 0;
	font-weight: bold;
}
/* Video section */
#section-homepage #cope-video {
	background-color: #e9f4f5;
	margin: 20px 0;
}
#section-homepage #cope-video .video-player {
	width: 66%;
	float: left;
}
#section-homepage #cope-video .video-player .responsive-video {
	margin-bottom: 0;
}
#section-homepage #cope-video .video-content {
	float: right;
	padding: 0 15px;
	width: 34%;
}
#section-homepage #cope-video .video-content h2 {
	margin-top: 15px;
}
#section-homepage #cope-video .video-content p {
	margin: 0;
	padding-bottom: 15px;
}
/* Content blocks */
#section-homepage #content-blocks {
	margin: 20px 0;
}
#section-homepage #content-blocks .row {
	margin: 1% 0;
}
#section-homepage #content-blocks .row:after {
	clear: both;
	content: '';
	display: block;
}
#section-homepage #content-blocks .row .content-block {
	border: 1px solid #b4b2b2;
	float: left;
	margin: 0;
	margin-left: 1%;
	min-height: 120px;
	padding: 15px;
	padding-bottom: 35px;
	position: relative;
	width: 49.5%;
}
#section-homepage #content-blocks .row .content-block:first-child {
	margin-left: 0;
}
#section-homepage #content-blocks .row .content-block h2 {
	color: #0D8390;
	font-weight:normal;
	margin-top: 0;
}
#section-homepage #content-blocks .row .content-block p {
	font-size: 1em;
	margin: 10px 0;
}
#section-homepage #content-blocks .row .content-block p.link {
	bottom: 15px;
	margin: 0;
	position: absolute;
	right: 15px;
}
#section-homepage #content-blocks .row .content-block p.link a {
	font-size: 0.9em;
}
/* Promotions */
#WidthWrapper .cope-content #promotions .promotion.dual,
#widthwrapper .cope-content #promotions .promotion.dual {
	margin-left: 1%;
	width: 49.5%;
}
#section-homepage #content-blocks .row .promotion {
	border: 1px solid transparent;
}
#section-homepage #content-blocks .row .promotion h2 {
	color: #333;
font-size: 01.1em;
font-weight: bold;
	margin-bottom: 25px;
}
#section-homepage #content-blocks .row .promotion p {
	font-size: 1.0em;
	margin: 10px 0 0;
}
#section-homepage #content-blocks .row .promotion p a {
border-bottom: 1px dashed #0d426b;
text-decoration: none;
}